## libtext-names-perl 0.46

=== debian/changelog ===
libtext-names-perl (0.46-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 02:22:06 +0100

libtext-names-perl (0.46-1) unstable; urgency=low

  * Initial release (Closes: #1030247).

 -- Mason James <mtj@kohaaloha.com>  Thu, 2 Feb 2023 03:16:57 +1300
