=== debian/control ===
Source: libtext-names-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     libtext-capitalize-perl <!nocheck>,
                     libtext-levenshteinxs-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-names-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-names-perl.git
Homepage: https://metacpan.org/release/Text-Names
Rules-Requires-Root: no

Package: libtext-names-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtext-capitalize-perl,
         libtext-levenshteinxs-perl
Description: module for proper name parsing, normalization, recognition and classification
 Text::Names provides a number of name normalization routines, plus high-level
 parsing and name comparison utilities such as those illustrated in the
 synopsis.
 .
 While it tries to accommodate non-Western names, this module definitely works
 better with Western names, especially English-style names.
 .
 This modules normalizes names to this format:
   Lastname(s) [Jr], Given name(s)
 .
 Some examples:
   1) Bourget, David Joseph Richard
