=== debian/watch ===
version=4
https://metacpan.org/release/Text-Names   .*/Text-Names-v?@ANY_VERSION@@ARCHIVE_EXT@$
